Subject: Changing motor on 3-phase Bridgeport...?

From: [email-masked]
Date: Fri, 28 Jul 95 21:50:29 -0500

I'm considering buying one of these but have only single phase pwr
readily available.  I know about some useable approaches to getting 
3 phase motors to run on single phase circuits, but for me a nicer solution 
might be to install a "184C" frame DC motor I already have.  So, can anyone
advise what might have to be done (mechanically) to do this?  (The mill is
variable speed, not step-pulley).  I can see that at least a flange adaptor
would be needed....  Any guidance would be much appreciated.
 
am